BODY { scrollbar-face-color: #535063; 
scrollbar-shadow-color: grey; 
scrollbar-highlight-color: black; 
scrollbar-3dlight-color: #535063; 
scrollbar-track-color: black; 
scrollbar-arrow-color: grey
}
.matrixlink {
	font-family: Verdana, "Microsoft Sans Serif", CordiaUPC, BrowalliaUPC;
	font-size: 11px;
	color: #e6e6e6;
	text-decoration: none;
}
.matrixlink a:link {
	font-family: Verdana, "Microsoft Sans Serif", CordiaUPC, BrowalliaUPC;
	font-size: 11px;
	color: #e6e6e6;
	text-decoration: none;
}
.matrixlink a:visited {
	font-family: Verdana, "Microsoft Sans Serif", CordiaUPC, BrowalliaUPC;
	font-size: 11px;
	color: #e6e6e6;
	text-decoration: none;
}
.matrixlink a:hover {
	font-family: Verdana, "Microsoft Sans Serif", CordiaUPC, BrowalliaUPC;
	font-size: 11px;
	color: #e6e6e6;
	text-decoration: underline;
}
.redlink {
	font-family: Verdana, "Microsoft Sans Serif", CordiaUPC, BrowalliaUPC;
	font-size: 11px;
	color: #FF0000;
}
.redlink a:link {
	font-family: Verdana, "Microsoft Sans Serif", CordiaUPC, BrowalliaUPC;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
}
.redlink a:visited {
	font-family: Verdana, "Microsoft Sans Serif", CordiaUPC, BrowalliaUPC;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
}
.redlink a:hover {
	font-family: Verdana, "Microsoft Sans Serif", CordiaUPC, BrowalliaUPC;
	font-size: 11px;
	color: #FF0000;
	text-decoration: underline;
}
.bluelink {
	font-family: Verdana, "Microsoft Sans Serif", CordiaUPC, BrowalliaUPC;
	font-size: 11px;
	color: #1B1A92;
}
.bluelink a:link {
	font-family: Verdana, "Microsoft Sans Serif", CordiaUPC, BrowalliaUPC;
	font-size: 11px;
	color: #1B1A92;
	text-decoration: none;
}
.bluelink a:visited {
	font-family: Verdana, "Microsoft Sans Serif", CordiaUPC, BrowalliaUPC;
	font-size: 11px;
	color: #1B1A92;
	text-decoration: none;
}
.bluelink a:hover {
	font-family: Verdana, "Microsoft Sans Serif", CordiaUPC, BrowalliaUPC;
	font-size: 11px;
	color: #1B1A92;
	text-decoration: underline;
}
